<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.4491</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.1673</MDI>
      <MDI key="STATISTICS_MEAN">10.8831</MDI>
      <MDI key="STATISTICS_STDDEV">6.6461</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
